Kerbal Space Program - Bug #1203

The light of IVA changes during the change of controlling axis.
08/13/2013 04:06 AM - Cesrate

Status: Closed Start date: 08/13/2013
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.21.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

History

#1 - 07/27/2015 06:04 PM - Squelch

- Platform Win32 added

- Platform deleted (Windows)

#2 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/07/2016 12:07 PM - TriggerAu

- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For

best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
